{
  "title":"class_17question.pdf",
  "description": "This file contains the questions for The process handbook.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/d1b10b3c45462801651431622ed57c2f_class_17question.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
